ability_mods:
  cha_mod: 1
  con_mod: 3
  dex_mod: 4
  int_mod: -1
  str_mod: 0
  wis_mod: 2
ac: 19
ac_special: null
alignment: CN
automatic_abilities:
- action_cost: None
  critical_failure: null
  critical_success: null
  description: When the caligni creeper dies, their body combusts in a flash of bright
    light. All creatures in a 10-foot emanation must succeed at a DC 17 Fortitude
    save or be blinded for 1d6 rounds. Creatures with light blindness who successfully
    save are still blinded for 1 round. The creeper's gear and treasure are left in
    a pile where they died. As this isn't a magical effect, the light has no effect
    within magical darkness.
  effect: null
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Death Flash
  range: null
  raw_description: '**Death Flash** (__light__) When the caligni creeper dies, their
    body combusts in a flash of bright light. All creatures in a 10-foot emanation
    must succeed at a DC 17 Fortitude save or be blinded for 1d6 rounds. Creatures
    with light blindness who successfully save are still blinded for 1 round. The
    creeper''s gear and treasure are left in a pile where they died. As this isn''t
    a magical effect, the light has no effect within magical darkness.'
  requirements: null
  success: null
  traits:
  - light
  trigger: null
description: 'The most widespread of the caligni are the mischievous caligni creepers.




  **__Recall Knowledge - Humanoid__ (__Society__)**: DC 16'
hp: 30
hp_misc: death flash
immunities: null
items:
- black smear poison (3 doses)
- dagger
languages:
- Caligni
level: 2
melee:
- action_cost: One Action
  damage:
    formula: 1d4
    type: piercing
  name: Dagger
  plus_damage:
  - formula: null
    type: black smear poison
  to_hit: 10
  traits:
  - agile
  - finesse
  - versatile S
name: Caligni Creeper
perception: 8
proactive_abilities:
- action_cost: None
  critical_failure: null
  critical_success: null
  description: The Caligni Creeper deals 1d6 extra __precision__ damage to __flat-footed__
    creatures.
  effect: null
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Sneak Attack
  range: null
  raw_description: '**__Sneak Attack__** The Caligni Creeper deals 1d6 extra __precision__
    damage to __flat-footed__ creatures.'
  requirements: null
  success: null
  traits: null
  trigger: null
ranged:
- action_cost: One Action
  damage:
    formula: 1d4
    type: piercing
  name: Dagger
  plus_damage:
  - formula: null
    type: black smear poison
  to_hit: 10
  traits:
  - agile
  - thrown 10 feet
  - versatile S
rarity: Common
resistances:
- amount: null
  type: '>'
ritual_lists: null
saves:
  fort: 9
  fort_misc: null
  misc: null
  ref: 10
  ref_misc: null
  will: 6
  will_misc: null
sense_abilities: null
senses:
- Perception +8
- greater darkvision
- light blindness
size: Small
skills:
- bonus: 8
  misc: null
  name: 'Acrobatics '
- bonus: 4
  misc: null
  name: 'Athletics '
- bonus: 10
  misc: null
  name: 'Stealth '
- bonus: 8
  misc: null
  name: 'Thievery '
source:
- abbr: Bestiary
  page_start: 50
  page_stop: null
speed:
- amount: 25
  type: Land
spell_lists:
- dc: 15
  misc: null
  name: Occult Innate Spells
  spell_groups:
  - heightened_level: null
    level: 2
    spells:
    - frequency: at will
      name: darkness
      requirement: null
  - heightened_level: 1
    level: 0
    spells:
    - frequency: null
      name: detect magic
      requirement: null
  to_hit: null
traits:
- CN
- Small
- Caligni
- Humanoid
type: Creature
weaknesses: null
